[Convert]
;*.trim =
jancd,makerprice,releasedate,salestartdate,orderclosedate.tohalf =

[Session]
mode = start

[Token]
mode = build
name = requestToken

[Validate]
itemnm.required = "1,タイトルを入力してください"
itemnmkana.exthiragana = "1,タイトルかなにはひらがな、記号、数字のみを入力してください"
makercd.required = "1,メーカーを選択してください"
genre.required = "1,ジャンルは１つ以上選択してください"
;releasedate.required = "1,公開日を入力してください"
;releasedate.date2 = "1,公開日を正しく入力してください,1900,3000"
;jancd.match = "1,JANコードは数値のみを入力してください,^\d+$"
;rectime.Numeric = "1,収録時間は数値のみを入力してください"
;jancd.Numeric = "1,JANコードは数値のみを入力してください"
;jancd.minlength = "1,JANコードは8桁以上にしてください,8"
;jancd.maxlength = "1,JANコードは13桁以下にしてください,13"
;makerprice.required = "1,メーカー定価を入力してください"
;salestartdate.required = "1,発売日を入力してください"
;salestartdate.date2 = "1,発売日を正しく入力してください,1900,3000"
;orderclosedate.date2 = "1,発注締切日を正しく入力してください,1900,3000"
;orderclosedate,salestartdate.daterange2 = "1,発注締切日は発売日より前にしてください,1"

[FileUpload]
;name = downfile
; maxsize = 2048000
;filemode = 0666
; type = "image/jpg,image/jpeg,image/pjpeg,image/gif"
; sizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
; iniSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
; formSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
; typeError = "すべてのファイルはJPEG形式 または GIF形式で指定してください。"
; noFileError = "ファイルを指定してください。"
; partialError = "正しくアップロードされませんでした。もう一度やり直すか、管理者へ報告してください。"


[Action]
view = "ref:view"
itemupdate = "ref:itemupdate"
actionChain = "ref:ActionChain"
c_mypage = "ref:mypage"
fileUpload = "ref:FileUpload"
error = "error"

pagename = "商品新規登録 - "

use_tags = "table,tr,td,font,img,a,b,i,u,h1,h2,h3,h4,h5,h6,span,div,font,sub,sup"


[View]
success = "seller/itemexhibit/request/item/check.html"
input   = "seller/itemexhibit/request/item/form.html"
;input   = "action:seller_itemexhibit_request_item_form"
